<template>
  <div class="app-container">
    <i-frame :src="workflowProcDefMgrUrl" />
  </div>
</template>

<script>
  import iFrame from "@/components/iFrame/index";
export default {
  name: "WorkflowConifg",
  components: { iFrame },
  data() {
    return {
      workflowProcDefMgrUrl: process.env.VUE_APP_WORKFLOW_MANAGE_URL + '/procDefMgr/list.do?customSso=1'
    };
  },
  created() {
  },
  methods: {
  }
};
</script>
